/*
* file: styles.css 
* version: 4.0 12/2019
* desc: html - layout
* author: Sylke Renger 
* pocolico multimedia berlin | www.pocolico.de
* client: Roman Graf - Autor
* projekt: Homepage
*
*/
/*_________________________________________ basics __________________________*/

*, html, body, span, div,
h1, h2, h3, h4, h5, h6, p,
em, img, strong,
ol, ul, li,
table, tr, th, td,
form {
	padding: 0;
  	margin:0;
	border: 0;
	outline: 0;
  	font-size: 100%;
	color: #000;
}


html, body {
	width: 100%;
    height: 100%;
    min-height: 100%;
}
body {}
/*_________________________________________ content __________________________*/

#all{
	margin:0;
	padding:0;
}

.content{
	position: absolute;
	top: 0;
	left:0;
	width: 2200px;
	height: 2200px;
	background-repeat:no-repeat;
	background-position:left top;
}


/*_______________________ start ___________________*/
#start{
	background-image: url('images/start.jpg');
	background-color: #e6e6e6;
}

#start_morris{
	position: absolute;
	top:0px;
	left:0px;
}
#start_morris a img{
	cursor: pointer;
	width: 1100px;
	height: 68px;	
}

#start_niedergang{
	position: absolute;
	top:50px;
	left:0;
}

#start_niedergang a img{
	cursor: pointer;
	width: 768px;
	height: 68px;	
}


#start_irrfahrt{
	position: absolute;
	top:118px;
	left:0;
}

#start_irrfahrt a img{
	cursor: pointer;
	width: 1180px;
	height: 58px;
}

#start_blanc{
	position: absolute;
	top:176px;
	left:0;
}

#start_blanc a img{
	cursor: pointer;
	width: 679px;
	height: 50px;
}

#start_graf{
	position: absolute;
	top:226px;
	left:0;
}

#start_graf a img{
	cursor: pointer;
	width: 784px;
	height: 68px;
}

/*_______________________ morris ___________________*/
#morris{
	background-image: url('images/morris.jpg');
	background-color: #bfc6d9;
}

/*_______________________ niedergang ___________________*/
#niedergang{
	background-image: url('images/niedergang.jpg');
	background-color: #bfc6d9;
}

/*_______________________ irrfahrt ___________________*/
#irrfahrt{
	background-image: url('images/irrfahrt.jpg');
	background-color: #ffc300;
}


#mp3_irrfahrt{
	position: absolute;
	left: 1620px;
	top: 405px;
	width: 360px;


}
/*
ul#mp3_list{
	margin-top: 15px;
}

ul#mp3_list li{
	font-size: 0.85em;
	margin-bottom: 18px;
	list-style: none;
}*/

/*_______________________ roman graf ___________________*/
#graf{
	background-image: url('images/romangraf.jpg');
	background-color: #ffffff;
}

/*_______________________ blanc ___________________*/
#blanc{
	background-image: url('images/blanc.jpg');
	background-color: #c49536;
}


#blanc_dtv{
	position: absolute;
	top:513px;
	left:1032px;
}

#blanc_dtv a img{
	cursor: pointer;
	width: 93px;
	height: 145px;
}

/*_________________________________________ footer __________________________*/

#footer{
	position: absolute;
	left:0px;
	top:2102px;
}
#footer_graf{
	position: absolute;
	top: 0px;
	left:0px;
}
#footer_graf a img#graf-link{
	cursor: pointer;
	width: 119px;
	height: 25px;
}

#footer_graf a img#verlag-link{
	cursor: pointer;
	height: 25px;
	width: 200px;
	position:absolute;
    left: 730px;
    /*border: 1px solid red !important;
    background-color: yellow;*/
}

/*
#footer_klein{
	position: absolute;
	top: 0px;
	left: 612px;
}
#footer_klein a img{
	cursor: pointer;
	width: 234px;
	height: 25px;
}

#footer_wurch{
	position: absolute;
	top: 0px;
	left: 1184px;
}
#footer_wurch a img{
	cursor: pointer;
	width: 227px;
	height: 25px;
}

#footer_aggraf{
	position: absolute;
	top: 40px;
	left: 0px;
}
#footer_aggraf a img{
	cursor: pointer;
	width: 170px;
	height: 25px;
}

#footer_kubli{
	position: absolute;
	top: 60px;
	left: 255px;
}
#footer_kubli a img{
	cursor: pointer;
	width: 93px;
	height: 25px;
}
#footer_witzel{
	position: absolute;
	top: 60px;
	left: 436px;
}
#footer_witzel a img{
	cursor: pointer;
	width: 93px;
	height: 25px;
	
}

#footer_pocolico{
	position: absolute;
	top: 60px;
	left: 660px;
}
#footer_pocolico a img{
	cursor: pointer;
	width: 157px;
	height: 25px;
}
*/


